IPSEC_TRAP_SENDCOUNT(5)

NAME
trap_sendcount - KLIPS statistic on number of successful ACQUIREs

SYNOPSIS

cat /proc/net/ipsec/stats/trap_sendcount

OBSOLETE

Note that trap_sendcount is only supported on the classic KLIPS stack. It is not supported on any other stack and will be completely removed in future versions. A replacement command still needs to be designed

DESCRIPTION

/proc/net/ipsec/stats/trap_sendcount is a read-only file. It contains a hexadecimal number which records the number of successful PF_ACQUIRE messages that were sent.

FILES

/proc/net/ipsec/stats/trap_sendcount

SEE ALSO

ipsec(8), ipsec_pf_key(5), trap_count(5), pluto(8)

HISTORY

Written for the Linux FreeS/WAN project <http://www.freeswan.org/> by Michael C. Richardson <mcr@freeswan.org>